body {background-color:aqua;}

.{}

#principal{background-color:#FFF; width:100%; height:100%; border:1pxsolid #000;}

#topo

#menu{;width:25%; border:1px solid #0f0;}

#conteudo{width:70%; border:1px solid #000;}

#rodape{}